Опасные значения umask для root пользователя в SGI IRIX

Дата публикации:
24.09.2002
Всего просмотров:
693
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
SGI IRIX 6.5.x
Описание: SGI сообщил, что некоторые версии IRIX имеют опасные значения umask для root пользователя. значение по умолчанию umask для root пользователя равно 022 и применено к системным дампам ядра. Т.е. злонамеренный локальный пользователь может получить потенциально чувствительную информацию, содержащуюся в дампе ядра.

Уязвимость обнаружена в SGI IRIX 6.5- 6.5.14

или введите имя

CAPTCHA